Doomsday Engine - Bug #1724

Map briefings should be disabled when autostarting a game session from command line
2014-02-04 07:09 - euphoricallydead

Status: Closed Start date: 2014-02-04
Priority: Normal % Done: 100%
Assignee: danij

Category:

Target version: 1.15

Description

With Doomsday cut scene is shown with parameter -warp 07
With original Doom 2 cut scene is not shown with parameter -warp 07

Occurs with Build 1129 and earlier.

Associated revisions

Revision 2a683105 - 2014-08-25 19:03 - danij

Fixed|libcommon: Disable map briefings when autostarting a game session

The map briefing should be disabled when autostarting a new game
session configured from the command line.

IssuelD #1724

History

#1 - 2014-03-22 08:25 - skyjake
- Target version deleted (1.14)

#2 - 2014-08-25 18:59 - danij

- Subject changed from Doom 2 cut scene shown with parameter -warp 07 to Map briefings should be disabled when autostarting a game session
from command line

- Status changed from New to In Progress
- Assignee set to danij

- Target version setto 1.15

#3 - 2014-08-25 19:04 - danij
- Status changed from In Progress to Closed

- % Done changed from 0 to 100
